{
    "outputPath" : "./src/main/java/electrosphere/net/parser/",
    "packageName" : "electrosphere.net.parser",
    "categories":[

    ],

    "subfiles" : [
        "./net/entity.json",
        "./net/lore.json",
        "./net/player.json",
        "./net/terrain.json",
        "./net/world.json",
        "./net/server.json",
        "./net/character.json",
        "./net/inventory.json",
        "./net/synchronization.json",
        "./net/combat.json"
    ]

}